CIF_BOUNDING_BOX(1)

NAME
cif_bounding_box - transform non-crystal CIF file (missing cell parameters and symmetry information, Cartesian coordinates are given instead of fractional) into a crystal description.

SYNOPSIS
cif_bounding_box --options input1.cif input*.cif

DESCRIPTION
Transform non-crystal CIF file (missing cell parameters and symmetry information, Cartesian coordinates are given instead of fractional) into a crystal description.

OPTIONS
--margin-x, --margin-y, --margin-z 6
                  Set margins in x, y and z directions
                  (default: 5 angstroms).

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_bounding_box bugs using e-mail: cod-bugs@ibt.lt